Bug 808216 - [abrt] gpodder-2.20.1-1.fc16: select: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] gpodder-2.20.1-1.fc16: select: Process /usr/bin/python was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gpodder (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jef Spaleta
Fedora Extras Quality Assurance
abrt_hash:db0797293bca59ea6b30681c571...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-29 16:22 EDT by Juan Francisco Fernández
Modified: 2013-02-13 10:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:25:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (5.65 KB, text/plain)
2012-03-29 16:22 EDT, Juan Francisco Fernández
no flags Details
File: dso_list (13.96 KB, text/plain)
2012-03-29 16:22 EDT, Juan Francisco Fernández
no flags Details
File: backtrace (109.23 KB, text/plain)
2012-03-29 16:23 EDT, Juan Francisco Fernández
no flags Details
File: maps (37.36 KB, text/plain)
2012-03-29 16:23 EDT, Juan Francisco Fernández
no flags Details

  None (edit)
Description Juan Francisco Fernández 2012-03-29 16:22:51 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/gpodder
comment:        1.- I tried to sync my Creative Zen V Plus (MTP device).
crash_function: select
executable:     /usr/bin/python
kernel:         3.2.10-3.fc16.i686.PAE
pid:            3653
pwd:            /home/juan
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
time:           jue 29 mar 2012 22:16:19 CEST
uid:            1000
username:       juan

backtrace:      Text file, 111855 bytes
build_ids:      Text file, 5781 bytes
dso_list:       Text file, 14296 bytes
maps:           Text file, 38261 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:HOSTNAME=Reach
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=fde3265c2098b0111407e54d00000011-1333050340.537322-1668892551
:GNOME_KEYRING_CONTROL=/tmp/keyring-XC0fpF
:IMSETTINGS_MODULE=none
:USER=juan
:USERNAME=juan
:MAIL=/var/spool/mail/juan
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/juan/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/juan
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2135
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/juan
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=juan
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-O1DeEaCTto,guid=4238de0e7b9a5eb6fb4999e100000057
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/juan
:DISPLAY=:1
:XAUTHORITY=/var/run/gdm/auth-for-juan-exg3QY/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2139,unix/unix:/tmp/.ICE-unix/2139
:GPG_AGENT_INFO=/tmp/keyring-XC0fpF/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-XC0fpF/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-gpodder.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3653

smolt_data:
:
:
:General
:=================================
:UUID: 168b8743-5112-4ff6-9bc6-b0094bcb8786
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: i686
:BogoMIPS: 4788.82
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM)2 Duo CPU     P8600  @ 2.40GHz
:Paso del UCP: 10
:Familia de UCP: 6
:Número de Modelo de CPU: 23
:Número de CPUs: 2
:Velocidad del CPU: 2401
:Memoria del Sistema: 3926
:Intercambio (swap) del Sistema: 4959
:Vendedor: Hewlett-Packard
:Sistema: HP Compaq 6730b (NB030ET#ABE) F.16
:Factor de forma: Notebook
:Kernel: 3.2.10-3.fc16.i686.PAE
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:10816:4156:12509) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(5348:5779:4156:12509) pci, tg3, ETHERNET, NetLink BCM5787M Gigabit Ethernet PCI Express
:(32902:10536:4156:12509) pci, ata_piix, STORAGE, ICH9M/M-E 2 port SATA IDE Controller
:(32902:10521:4156:12509) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:10541:4156:12509) pci, ata_piix, STORAGE, ICH9M/M-E 2 port SATA IDE Controller
:(32902:10564:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:16951:32902:4625) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:10549:4156:12509) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10553:4156:12509) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4156:12509) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4156:12509) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4156:12509) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10818:4156:12509) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4156:12509) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4156:12518) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4156:12509) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4156:12509) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10570:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(4545:22545:4156:12509) pci, firewire_ohci, FIREWIRE, FW322/323
:(32902:10552:4156:12509) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_reach-lv_root / ext4 4096 4096 13092026 11336937 11205911 3276800 3061687 3061687
:/dev/sda2 /boot ext4 1024 1024 508745 342983 317383 128016 127768 127768
:/dev/mapper/vg_reach-lv_home /home ext4 4096 4096 30766327 9508681 7968176 7708672 7412874 7412874
:

var_log_messages:
:Mar 26 11:35:00 localhost yum[2126]: Updated: libuser-python-0.57.4-1.fc16.i686
:Mar 26 11:35:12 localhost yum[2126]: Updated: audit-libs-python-2.2-1.fc16.i686
:Mar 27 22:58:32 localhost yum[11962]: Installed: spice-gtk-python-0.10-1.fc16.i686
:Mar 27 22:58:44 localhost yum[11962]: Installed: gtk-vnc-python-0.4.3-1.fc15.i686
:Mar 27 22:58:56 localhost yum[11962]: Installed: libvirt-python-0.9.6-5.fc16.i686
:Mar 27 22:58:59 localhost yum[11962]: Installed: python-virtinst-0.600.1-1.fc16.noarch
:Mar 27 23:01:27 localhost yum[12338]: Erased: python-virtinst-0.600.1-1.fc16.noarch
:Mar 27 23:01:28 localhost yum[12338]: Erased: libvirt-python-0.9.6-5.fc16.i686
:Mar 27 23:03:32 localhost yum[12394]: Erased: spice-gtk-python-0.10-1.fc16.i686
:Mar 27 23:03:33 localhost yum[12394]: Erased: gtk-vnc-python-0.4.3-1.fc15.i686
:Mar 29 22:01:38 localhost yum[3267]: Installed: python-eyed3-0.6.17-6.fc15.noarch
:Mar 29 22:01:38 localhost yum[3267]: Installed: python-mygpoclient-1.6-1.fc16.noarch
:Mar 29 22:01:39 localhost yum[3267]: Installed: python-pymtp-0.0.4-3.fc16.i686
:Mar 29 22:01:40 localhost yum[3267]: Installed: python-gpod-0.8.2-1.fc16.i686
:Mar 29 22:16:19 localhost abrt[3680]: Saved core dump of pid 3653 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-03-29-22:16:19-3653 (36917248 bytes)

xsession_errors:
:  File "/usr/lib/python2.7/site-packages/gpodder/sync.py", line 937, in open
:  File "/usr/lib/python2.7/site-packages/gpodder/sync.py", line 82, in connect
:  File "/usr/lib/python2.7/site-packages/pymtp.py", line 442, in connect
:/usr/lib/python2.7/site-packages/gpodder/gtkui/base.py:64: GtkWarning: GtkFrame does not have a property called padding
:/usr/lib/python2.7/site-packages/gpodder/gtkui/base.py:64: GtkWarning: GtkFrame does not have a property called expand
:/usr/lib/python2.7/site-packages/gpodder/gtkui/base.py:64: GtkWarning: GtkFrame does not have a property called fill
Comment 1 Juan Francisco Fernández 2012-03-29 16:22:55 EDT
Created attachment 573785 [details]
File: build_ids
Comment 2 Juan Francisco Fernández 2012-03-29 16:22:57 EDT
Created attachment 573786 [details]
File: dso_list
Comment 3 Juan Francisco Fernández 2012-03-29 16:23:00 EDT
Created attachment 573787 [details]
File: backtrace
Comment 4 Juan Francisco Fernández 2012-03-29 16:23:02 EDT
Created attachment 573788 [details]
File: maps
Comment 5 Fedora End Of Life 2013-01-16 09:24:49 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 10:25:22 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.